POST
/workspace/joinedList workspaces the authenticated user has joined
Lists the cloud workspaces the authenticated user has joined. Use this endpoint to retrieve the workspaces associated with the authenticated user's account.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
200Returns the joined workspaces in the response payload.
dataunknownoptional
Response payload
statusintegeroptional
successbooleanoptional
401Returned when the request is unauthenticated.
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
Error handling
A 401 is returned when the request is unauthenticated. Provide valid authentication credentials to identify the authenticated user.